POLICYD(8)

NAME
cbpolicyd - Policyd v2 (Clurbringer) Postfix policy server.

SYNOPSIS
cbpolicyd [args]

DESCRIPTION
cbpolicyd is the Cluebringer policy daemonfor Postfix. This program listens on a port for communication from postifix and assists it in making decisions on action to take for each email message based on policies set by the administrator.

OPTIONS

--config=<file>
    Configuration file

--debug
    Put into debug mode

--fg
    Don't go into background

FILES
/etc/cluebringer/cluebringer.conf, /usr/lib/postfix-cluebringer,

SEE ALSO
cbpadmin(8) /usr/share/doc/postfix-cluerbigner/*

AUTHOR
This manual page was written by Nikolai Lusan <nikolai@lusan.id.au>, for the Debian GNU/Linux system (but may be used by others).